Subject: FW: 'HOW TO' research guide for Houston Settlements
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 24 May 2001 09:15:44 -0700 (PDT)

Dear Houston VM,

  I have not heard back from you about the revised version of these How To Tips.  
  I am going to send it out this weekend in hopes that it will halp our Settlements Coordinators in the dispute research function.
  Please let me know if there is something you want to add, change, or take out.

  Thanks,
 Virginia

 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Thursday, May 17, 2001 6:51 PM
To:	Grace, Rebecca M.; Jacobson, Michael
Cc:	Purcell, Mike; Stokley, Chris; O'Neil, Murray P.
Subject:	'HOW TO' research guide for Houston Settlements

Dear VM,

  Please find attached here a revised version of the HOW TO guide that I have put together to help Houston Settlements in their research of DMS's.  Please add any tips that you can think of and any comments that you might have.  
I am planning on sending this out to the Settlements group on Monday 5-21-01.

 Thanks,

  Virginia